body {
    font-family: Roboto, Arial, sans-serif;
    background-color: white;
    color: #333;
    margin: 0;
    padding: 0;
}
.container {
    display: flex;
    flex-direction: row;
    height: 100vh;
    position: relative;
}
.left-section {
    width: 50%;
    padding: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: white;
    color: #333;
}
.right-section {
    width: 50%;
    background-image: url('/img/mainbg.jpg');
    background-size: cover;
    background-position: center;
}
.headline {
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-family: Roboto Condensed, sans-serif;
    letter-spacing: -1px;
}
.description {
    font-size: 1.2em;
    font-weight: 600;
    font-family: Roboto Condensed, sans-serif;
    margin-top: 20px;
    margin-bottom: 20px;
}
.contact-info {
    margin-top: 40px;
    margin-bottom: 40px;
}
.contact-info p {
    margin: 7px 0;
}
@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }
    .left-section {
        width: 100%;
        padding: 30px;
        order: 0;
    }
    .right-section {
        width: 100%;
        height: 50vh;
        order: 1;
    }
}